> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tesouro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# disputes

> Retrieve disputes based on query parameters

`Query`

## Arguments

<ParamField path="input" type="DisputesQueryInput!" required>
  <Expandable title="child attributes">
    <ParamField path="orderBy" type="[DisputesSortTypeInput!]">
      <Expandable title="child attributes">
        <ParamField path="field" type="DisputesSortField!" required>
          <Expandable title="Possible enum values">
            <ParamField path="DISPUTE_DATE" type="enum">
              Sort by the date on which the dispute was reported.
            </ParamField>

            <ParamField path="RESPOND_BY_DATE" type="enum">
              Sort by the date by which the current dispute lifecycle must be responded to.
            </ParamField>
          </Expandable>
        </ParamField>

        <ParamField path="sortDirection" type="SortingEnumType!" required>
          See [SortingEnumType](/acquiring/reference/graphql/types/sorting-enum-type)
        </ParamField>
      </Expandable>
    </ParamField>

    <ParamField path="paging" type="PagingInput!" required>
      See [PagingInput](/acquiring/reference/graphql/types/paging-input)
    </ParamField>

    <ParamField path="where" type="DisputesFilterInput!" required>
      <Expandable title="child attributes">
        <ParamField path="acceptorId" type="GuidFilterInput">
          See [GuidFilterInput](/acquiring/reference/graphql/types/guid-filter-input)
        </ParamField>

        <ParamField path="caseNumber" type="StringFilterInput">
          See [StringFilterInput](/acquiring/reference/graphql/types/string-filter-input)
        </ParamField>

        <ParamField path="disputeDate" type="DateFilterInput">
          <Expandable title="child attributes">
            <ParamField path="eq" type="Date" />

            <ParamField path="gt" type="Date" />

            <ParamField path="gte" type="Date" />

            <ParamField path="lt" type="Date" />

            <ParamField path="lte" type="Date" />

            <ParamField path="neq" type="Date" />

            <ParamField path="ngt" type="Date" />

            <ParamField path="ngte" type="Date" />

            <ParamField path="nlt" type="Date" />

            <ParamField path="nlte" type="Date" />
          </Expandable>
        </ParamField>

        <ParamField path="disputeId" type="GuidFilterInput">
          See [GuidFilterInput](/acquiring/reference/graphql/types/guid-filter-input)
        </ParamField>

        <ParamField path="organizationId" type="GuidFilterInput">
          See [GuidFilterInput](/acquiring/reference/graphql/types/guid-filter-input)
        </ParamField>

        <ParamField path="paymentBrand" type="EnumFilterInputOfPaymentBrandInput">
          See [EnumFilterInputOfPaymentBrandInput](/acquiring/reference/graphql/types/enum-filter-input-of-payment-brand-input)
        </ParamField>

        <ParamField path="processorExpirationDate" type="DateFilterInput">
          <Expandable title="child attributes">
            <ParamField path="eq" type="Date" />

            <ParamField path="gt" type="Date" />

            <ParamField path="gte" type="Date" />

            <ParamField path="lt" type="Date" />

            <ParamField path="lte" type="Date" />

            <ParamField path="neq" type="Date" />

            <ParamField path="ngt" type="Date" />

            <ParamField path="ngte" type="Date" />

            <ParamField path="nlt" type="Date" />

            <ParamField path="nlte" type="Date" />
          </Expandable>
        </ParamField>

        <ParamField path="status" type="EnumFilterInputOfDisputeStatusInput">
          <Expandable title="child attributes">
            <ParamField path="eq" type="DisputeStatus">
              <Expandable title="Possible enum values">
                <ParamField path="OPEN" type="enum">
                  The dispute case is pending a response or final decision, and the deadline for challenging the decision has not passed.
                </ParamField>

                <ParamField path="CLOSED" type="enum">
                  The dispute case has been accepted by the  organization, or the network has made a final decision, or the deadline for the participants to take action has passed.
                </ParamField>
              </Expandable>
            </ParamField>

            <ParamField path="in" type="[DisputeStatus!]">
              <Expandable title="Possible enum values">
                <ParamField path="OPEN" type="enum">
                  The dispute case is pending a response or final decision, and the deadline for challenging the decision has not passed.
                </ParamField>

                <ParamField path="CLOSED" type="enum">
                  The dispute case has been accepted by the  organization, or the network has made a final decision, or the deadline for the participants to take action has passed.
                </ParamField>
              </Expandable>
            </ParamField>

            <ParamField path="nin" type="[DisputeStatus!]">
              <Expandable title="Possible enum values">
                <ParamField path="OPEN" type="enum">
                  The dispute case is pending a response or final decision, and the deadline for challenging the decision has not passed.
                </ParamField>

                <ParamField path="CLOSED" type="enum">
                  The dispute case has been accepted by the  organization, or the network has made a final decision, or the deadline for the participants to take action has passed.
                </ParamField>
              </Expandable>
            </ParamField>
          </Expandable>
        </ParamField>

        <ParamField path="workflowAssignment" type="EnumFilterInputOfDisputeWorkflowAssignmentInput">
          <Expandable title="child attributes">
            <ParamField path="eq" type="DisputeWorkflowAssignment">
              <Expandable title="Possible enum values">
                <ParamField path="CARD_NETWORK" type="enum">
                  The dispute is assigned to the pertinent card network (Visa, Mastercard, American Express, or Discover) for next steps.
                </ParamField>

                <ParamField path="PARTNER" type="enum">
                  The dispute is assigned to the partner entity that created the transaction now being disputed.
                </ParamField>

                <ParamField path="PROCESSOR" type="enum">
                  The dispute is assigned to the payment processor, i.e., Tesouro, for next steps.
                </ParamField>
              </Expandable>
            </ParamField>

            <ParamField path="in" type="[DisputeWorkflowAssignment!]">
              <Expandable title="Possible enum values">
                <ParamField path="CARD_NETWORK" type="enum">
                  The dispute is assigned to the pertinent card network (Visa, Mastercard, American Express, or Discover) for next steps.
                </ParamField>

                <ParamField path="PARTNER" type="enum">
                  The dispute is assigned to the partner entity that created the transaction now being disputed.
                </ParamField>

                <ParamField path="PROCESSOR" type="enum">
                  The dispute is assigned to the payment processor, i.e., Tesouro, for next steps.
                </ParamField>
              </Expandable>
            </ParamField>

            <ParamField path="nin" type="[DisputeWorkflowAssignment!]">
              <Expandable title="Possible enum values">
                <ParamField path="CARD_NETWORK" type="enum">
                  The dispute is assigned to the pertinent card network (Visa, Mastercard, American Express, or Discover) for next steps.
                </ParamField>

                <ParamField path="PARTNER" type="enum">
                  The dispute is assigned to the partner entity that created the transaction now being disputed.
                </ParamField>

                <ParamField path="PROCESSOR" type="enum">
                  The dispute is assigned to the payment processor, i.e., Tesouro, for next steps.
                </ParamField>
              </Expandable>
            </ParamField>
          </Expandable>
        </ParamField>
      </Expandable>
    </ParamField>
  </Expandable>
</ParamField>

## Return type

`DisputeCollection`

<ResponseField name="items" type="[Dispute!]!" required>
  <Expandable title="child attributes">
    <ResponseField name="acceptor" type="Acceptor">
      See [Acceptor](/acquiring/reference/graphql/types/acceptor)
    </ResponseField>

    <ResponseField name="acquirer" type="Acquirer">
      <Expandable title="child attributes">
        <ResponseField name="acquirerBin" type="[AcquirerBin!]!" required>
          <Expandable title="child attributes">
            <ResponseField name="bin" type="String" />

            <ResponseField name="paymentNetwork" type="Network">
              See [Network](/acquiring/reference/graphql/types/network)
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="businessName" type="String!" required>
          The descriptive name for the acquirer that is different from its legal entity name. Also known as "Doing Business As" (DBA), "trade name", "assumed name", or "fictitious name".
        </ResponseField>

        <ResponseField name="id" type="UUID!" required>
          The id of the acquirer as defined in their profile.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="acquirerReferenceNumber" type="String" />

    <ResponseField name="amountContext" type="DisputeAmountContext">
      <Expandable title="Possible enum values">
        <ResponseField name="FULL_AMOUNT" type="enum">
          The full amount of the original transaction is being disputed.
        </ResponseField>

        <ResponseField name="PARTIAL_AMOUNT" type="enum">
          Only a part of the original transaction amount is being disputed.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="assignment" type="DisputeWorkflowAssignment" deprecated>
      **Deprecated:** Use workflowAssignment instead.

      <Expandable title="Possible enum values">
        <ResponseField name="CARD_NETWORK" type="enum">
          The dispute is assigned to the pertinent card network (Visa, Mastercard, American Express, or Discover) for next steps.
        </ResponseField>

        <ResponseField name="PARTNER" type="enum">
          The dispute is assigned to the partner entity that created the transaction now being disputed.
        </ResponseField>

        <ResponseField name="PROCESSOR" type="enum">
          The dispute is assigned to the payment processor, i.e., Tesouro, for next steps.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="caseNumber" type="String" />

    <ResponseField name="createdDateTime" type="DateTime" />

    <ResponseField name="disputeAmount" type="Decimal" />

    <ResponseField name="disputeAttachments" type="[DisputeAttachment!]">
      <Expandable title="child attributes">
        <ResponseField name="acceptor" type="Acceptor">
          See [Acceptor](/acquiring/reference/graphql/types/acceptor)
        </ResponseField>

        <ResponseField name="acquirer" type="Acquirer">
          <Expandable title="child attributes">
            <ResponseField name="acquirerBin" type="[AcquirerBin!]!" required />

            <ResponseField name="businessName" type="String!" required>
              The descriptive name for the acquirer that is different from its legal entity name. Also known as "Doing Business As" (DBA), "trade name", "assumed name", or "fictitious name".
            </ResponseField>

            <ResponseField name="id" type="UUID!" required>
              The id of the acquirer as defined in their profile.
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="createdDateTime" type="DateTime" />

        <ResponseField name="description" type="String" />

        <ResponseField name="dispute" type="Dispute" />

        <ResponseField name="fileName" type="String" />

        <ResponseField name="fileType" type="FileType">
          <Expandable title="Possible enum values">
            <ResponseField name="BMP" type="enum" />

            <ResponseField name="GIF" type="enum" />

            <ResponseField name="JPEG" type="enum" />

            <ResponseField name="JPG" type="enum" />

            <ResponseField name="PDF" type="enum" />

            <ResponseField name="PNG" type="enum" />

            <ResponseField name="TIF" type="enum" />

            <ResponseField name="TIFF" type="enum" />

            <ResponseField name="UNKNOWN" type="enum" />
          </Expandable>
        </ResponseField>

        <ResponseField name="fileUrl" type="String" />

        <ResponseField name="id" type="UUID" />

        <ResponseField name="organization" type="Organization">
          See [Organization](/acquiring/reference/graphql/types/organization)
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="disputeCurrencyCode" type="CurrencyCodeAlpha" />

    <ResponseField name="disputeDate" type="Date" />

    <ResponseField name="disputeEvents" type="DisputeEventCollection">
      <Expandable title="child attributes">
        <ResponseField name="items" type="[DisputeEvent!]!" required>
          <Expandable title="child attributes">
            <ResponseField name="acceptor" type="Acceptor" />

            <ResponseField name="acquirer" type="Acquirer" />

            <ResponseField name="attachment" type="DisputeAttachment" />

            <ResponseField name="createdDateTime" type="DateTime" />

            <ResponseField name="cycle" type="DisputeLifeCycle" deprecated>
              **Deprecated:** Use lifeCycle instead.

              See [DisputeLifeCycle](/acquiring/reference/graphql/types/dispute-life-cycle)
            </ResponseField>

            <ResponseField name="dateOfEvent" type="Date" />

            <ResponseField name="dispute" type="Dispute" />

            <ResponseField name="eventType" type="DisputeEventType">
              <Expandable title="Possible enum values">
                <ResponseField name="ARBITRATION_APPEALED" type="enum" />

                <ResponseField name="ARBITRATION_RAISED" type="enum" />

                <ResponseField name="CASE_CLOSED" type="enum" />

                <ResponseField name="DECISION_RULED_IN_FAVOR_OF_ACCEPTOR" type="enum" />

                <ResponseField name="DECISION_RULED_IN_FAVOR_OF_ISSUER" type="enum" />

                ...and 13 more values. See [DisputeEventType](/acquiring/reference/graphql/types/dispute-event-type) for the full list.
              </Expandable>
            </ResponseField>

            <ResponseField name="fromQueue" type="DisputeWorkflowAssignment">
              <Expandable title="Possible enum values">
                <ResponseField name="CARD_NETWORK" type="enum">
                  The dispute is assigned to the pertinent card network (Visa, Mastercard, American Express, or Discover) for next steps.
                </ResponseField>

                <ResponseField name="PARTNER" type="enum">
                  The dispute is assigned to the partner entity that created the transaction now being disputed.
                </ResponseField>

                <ResponseField name="PROCESSOR" type="enum">
                  The dispute is assigned to the payment processor, i.e., Tesouro, for next steps.
                </ResponseField>
              </Expandable>
            </ResponseField>

            <ResponseField name="id" type="UUID" />

            <ResponseField name="lifeCycle" type="DisputeLifeCycle">
              See [DisputeLifeCycle](/acquiring/reference/graphql/types/dispute-life-cycle)
            </ResponseField>

            <ResponseField name="organization" type="Organization" />

            <ResponseField name="source" type="DisputeEventSource">
              <Expandable title="Possible enum values">
                <ResponseField name="API" type="enum" />

                <ResponseField name="NETWORK" type="enum" />

                <ResponseField name="SYSTEM" type="enum" />

                <ResponseField name="USER" type="enum" />
              </Expandable>
            </ResponseField>

            <ResponseField name="status" type="DisputeStatus">
              <Expandable title="Possible enum values">
                <ResponseField name="OPEN" type="enum">
                  The dispute case is pending a response or final decision, and the deadline for challenging the decision has not passed.
                </ResponseField>

                <ResponseField name="CLOSED" type="enum">
                  The dispute case has been accepted by the  organization, or the network has made a final decision, or the deadline for the participants to take action has passed.
                </ResponseField>
              </Expandable>
            </ResponseField>

            <ResponseField name="toQueue" type="DisputeWorkflowAssignment">
              <Expandable title="Possible enum values">
                <ResponseField name="CARD_NETWORK" type="enum">
                  The dispute is assigned to the pertinent card network (Visa, Mastercard, American Express, or Discover) for next steps.
                </ResponseField>

                <ResponseField name="PARTNER" type="enum">
                  The dispute is assigned to the partner entity that created the transaction now being disputed.
                </ResponseField>

                <ResponseField name="PROCESSOR" type="enum">
                  The dispute is assigned to the payment processor, i.e., Tesouro, for next steps.
                </ResponseField>
              </Expandable>
            </ResponseField>

            <ResponseField name="userId" type="UUID" />
          </Expandable>
        </ResponseField>

        <ResponseField name="pageInfo" type="PageInfo!" required>
          See [PageInfo](/acquiring/reference/graphql/types/page-info)
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="disputeFundingAmount" type="Decimal" />

    <ResponseField name="disputeFundingCurrency" type="CurrencyCodeAlpha" />

    <ResponseField name="id" type="UUID" />

    <ResponseField name="lastUpdatedUserId" type="UUID" />

    <ResponseField name="lifeCycle" type="DisputeLifeCycle">
      See [DisputeLifeCycle](/acquiring/reference/graphql/types/dispute-life-cycle)
    </ResponseField>

    <ResponseField name="networkReason" type="NetworkReason">
      <Expandable title="Possible enum values">
        <ResponseField name="NONE" type="enum" />

        <ResponseField name="VISA_EMV_LIABILITY_SHIFT_COUNTERFEIT_FRAUD" type="enum" />

        <ResponseField name="VISA_EMV_LIABILITY_SHIFT_NON_COUNTERFEIT_FRAUD" type="enum" />

        <ResponseField name="VISA_OTHER_FRAUD_CARD_PRESENT_ENVIRONMENT" type="enum" />

        <ResponseField name="VISA_OTHER_FRAUD_CARD_ABSENT_ENVIRONMENT" type="enum" />

        ...and 113 more values. See [NetworkReason](/acquiring/reference/graphql/types/network-reason) for the full list.
      </Expandable>
    </ResponseField>

    <ResponseField name="networkReasonCode" type="String" />

    <ResponseField name="networkReasonLabel" type="String" />

    <ResponseField name="organization" type="Organization">
      See [Organization](/acquiring/reference/graphql/types/organization)
    </ResponseField>

    <ResponseField name="paymentBrand" type="PaymentBrand">
      See [PaymentBrand](/acquiring/reference/graphql/types/payment-brand)
    </ResponseField>

    <ResponseField name="paymentId" type="UUID">
      A unique 36 character identifier created by Tesouro and assigned to a group of transactions in the same payment request cohort. e.g., An authorization request, incremental authorization request, and the final capture would have the same paymentID.
    </ResponseField>

    <ResponseField name="processingNetwork" type="Network">
      See [Network](/acquiring/reference/graphql/types/network)
    </ResponseField>

    <ResponseField name="processorExpirationDate" type="Date" />

    <ResponseField name="respondByDate" type="Date" />

    <ResponseField name="status" type="DisputeStatus">
      <Expandable title="Possible enum values">
        <ResponseField name="OPEN" type="enum">
          The dispute case is pending a response or final decision, and the deadline for challenging the decision has not passed.
        </ResponseField>

        <ResponseField name="CLOSED" type="enum">
          The dispute case has been accepted by the  organization, or the network has made a final decision, or the deadline for the participants to take action has passed.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="transactionId" type="UUID" deprecated>
      **Deprecated:** Will be removed in a future release.
    </ResponseField>

    <ResponseField name="updatedDateTime" type="DateTime" />

    <ResponseField name="workflowAssignment" type="DisputeWorkflowAssignment">
      <Expandable title="Possible enum values">
        <ResponseField name="CARD_NETWORK" type="enum">
          The dispute is assigned to the pertinent card network (Visa, Mastercard, American Express, or Discover) for next steps.
        </ResponseField>

        <ResponseField name="PARTNER" type="enum">
          The dispute is assigned to the partner entity that created the transaction now being disputed.
        </ResponseField>

        <ResponseField name="PROCESSOR" type="enum">
          The dispute is assigned to the payment processor, i.e., Tesouro, for next steps.
        </ResponseField>
      </Expandable>
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="pageInfo" type="PageInfo!" required>
  <Expandable title="child attributes">
    <ResponseField name="hasNextPage" type="Boolean!" required />

    <ResponseField name="hasPreviousPage" type="Boolean!" required />
  </Expandable>
</ResponseField>

<RequestExample>
  ```graphql Operation lines expandable theme={null}
  query Disputes($input: DisputesQueryInput!) {
    disputes(input: $input) {
      items {
        acceptor {
          businessName
          id
          name
          reference
        }
        acquirer {
          businessName
          id
        }
        acquirerReferenceNumber
        amountContext
        assignment
        caseNumber
        createdDateTime
        disputeAmount
        disputeAttachments {
          createdDateTime
          description
          dispute
          fileName
          fileType
          fileUrl
          id
        }
        disputeCurrencyCode
        disputeDate
        disputeEvents {

        }
        disputeFundingAmount
        disputeFundingCurrency
        id
        lastUpdatedUserId
        lifeCycle
        networkReason
        networkReasonCode
        networkReasonLabel
        organization {
          businessName
          capabilities
          id
          legalName
          name
          phoneNumber
        }
        paymentBrand
        paymentId
        processingNetwork
        processorExpirationDate
        respondByDate
        status
        transactionId
        updatedDateTime
        workflowAssignment
      }
      pageInfo {
        hasNextPage
        hasPreviousPage
      }

  }
  }

  ```

  ```json Variables lines expandable theme={null}
  {
    "input": {
      "paging": {
        "skip": 0,
        "take": 0
      },
      "where": {
        "acceptorId": "f47ac10b-58cc-4372-a567-0e02b2c3d479",
        "caseNumber": "example",
        "disputeDate": "example"
      }
    }
  }
  ```

  ```bash cURL lines expandable theme={null}
  curl --request POST \
    --url https://api.sandbox.com/graphql \
    --header 'Content-Type: application/json' \
    --header 'Authorization: Bearer <YOUR_ACCESS_TOKEN>' \
    --data '{
    "query": "query Disputes($input: DisputesQueryInput!) {\n  disputes(input: $input) {\n    items {\n      acceptor {\n        businessName\n        id\n        name\n        reference\n      }\n      acquirer {\n        businessName\n        id\n      }\n      acquirerReferenceNumber\n      amountContext\n      assignment\n      caseNumber\n      createdDateTime\n      disputeAmount\n      disputeAttachments {\n        createdDateTime\n        description\n        dispute\n        fileName\n        fileType\n        fileUrl\n        id\n      }\n      disputeCurrencyCode\n      disputeDate\n      disputeEvents {\n\n      }\n      disputeFundingAmount\n      disputeFundingCurrency\n      id\n      lastUpdatedUserId\n      lifeCycle\n      networkReason\n      networkReasonCode\n      networkReasonLabel\n      organization {\n        businessName\n        capabilities\n        id\n        legalName\n        name\n        phoneNumber\n      }\n      paymentBrand\n      paymentId\n      processingNetwork\n      processorExpirationDate\n      respondByDate\n      status\n      transactionId\n      updatedDateTime\n      workflowAssignment\n    }\n    pageInfo {\n      hasNextPage\n      hasPreviousPage\n    }\n  }\n}",
    "variables": {
      "input": {
        "paging": {
          "skip": 0,
          "take": 0
        },
        "where": {
          "acceptorId": "f47ac10b-58cc-4372-a567-0e02b2c3d479",
          "caseNumber": "example",
          "disputeDate": "example"
        }
      }
    }
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response lines expandable theme={null}
  {
    "data": {
      "disputes": {
        "items": [
          {
            "acceptor": {
              "allocations": "example",
              "authorizationSummaries": "example",
              "billingDescriptor": "CLACKSWORTH KEYBOARDS",
              "businessName": "Clacksworth Keyboards",
              "fees": "example",
              "feeSummaries": "example",
              "fundingAchReturns": "example",
              "fundingDisputeEvents": "example",
              "fundingSummaries": "example",
              "fundingTransactions": "example",
              "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
              "name": "Ben Torres",
              "paymentTransactions": "example",
              "paymentTransactionSummaries": "example",
              "reference": "example"
            },
            "acquirer": {
              "acquirerBin": [
                "example"
              ],
              "businessName": "Clacksworth Keyboards",
              "id": "f47ac10b-58cc-4372-a567-0e02b2c3d479"
            },
            "acquirerReferenceNumber": "example",
            "amountContext": "FULL_AMOUNT",
            "assignment": "CARD_NETWORK",
            "caseNumber": "example",
            "createdDateTime": "2026-01-15T14:30:00Z",
            "disputeAmount": 0,
            "disputeAttachments": [
              {
                "acceptor": "example",
                "acquirer": "example",
                "createdDateTime": "2026-01-15T14:30:00Z",
                "description": "example",
                "dispute": "example",
                "fileName": "business-license.pdf",
                "fileType": "BMP",
                "fileUrl": "example",
                "id": "c9a1e2d3-4b5f-6789-0abc-def123456789",
                "organization": "example"
              }
            ],
            "disputeCurrencyCode": "USD",
            "disputeDate": "2026-01-15",
            "disputeEvents": {
              "items": [
                "example"
              ],
              "pageInfo": "example"
            },
            "disputeFundingAmount": 0,
            "disputeFundingCurrency": "USD",
            "id": "d8b2f3e4-5c6a-7890-1bcd-ef2345678901",
            "lastUpdatedUserId": "e7c3a4b5-6d7e-8901-2cde-f34567890123",
            "lifeCycle": "ARBITRATION",
            "networkReason": "NONE",
            "networkReasonCode": "example",
            "networkReasonLabel": "example",
            "organization": {
              "acceptorApplicationCounts": [
                "example"
              ],
              "acceptors": "example",
              "achNotificationsOfChange": "example",
              "achReturns": "example",
              "allocations": "example",
              "allowedMerchantCategories": [
                "example"
              ],
              "authorizationSummaries": "example",
              "businessAddress": "example",
              "businessName": "Clacksworth Keyboards",
              "capabilities": [
                "ACQUIRING"
              ],
              "fees": "example",
              "feeSummaries": "example",
              "fundingAchReturns": "example",
              "fundingDisbursementReturns": "example",
              "fundingDisputeEvents": "example",
              "fundingSummaries": "example",
              "fundingTransactions": "example",
              "id": "b6d4e5f6-7a8b-9012-3def-456789012345",
              "legalName": "example",
              "name": "Ben Torres",
              "paymentTransactions": "example",
              "paymentTransactionSummaries": "example",
              "phoneNumber": "example",
              "reportAvailability": [
                "example"
              ],
              "settings": "example"
            },
            "paymentBrand": "VISA",
            "paymentId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
            "processingNetwork": "VISA",
            "processorExpirationDate": "2026-01-15",
            "respondByDate": "2026-01-15",
            "status": "OPEN",
            "transactionId": "f47ac10b-58cc-4372-a567-0e02b2c3d479",
            "updatedDateTime": "2026-01-15T14:30:00Z",
            "workflowAssignment": "CARD_NETWORK"
          }
        ],
        "pageInfo": {
          "hasNextPage": true,
          "hasPreviousPage": true
        }
      }
    }
  }
  ```
</ResponseExample>
